.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-9.182064px;}
.ls27{letter-spacing:-0.105600px;}
.lse{letter-spacing:-0.096000px;}
.ls2e{letter-spacing:-0.081120px;}
.ls18{letter-spacing:-0.073027px;}
.ls10{letter-spacing:-0.058080px;}
.ls2b{letter-spacing:-0.052800px;}
.ls2f{letter-spacing:-0.048480px;}
.ls2a{letter-spacing:-0.043200px;}
.ls2d{letter-spacing:-0.037920px;}
.ls5{letter-spacing:-0.036072px;}
.ls19{letter-spacing:-0.034751px;}
.ls1a{letter-spacing:-0.034079px;}
.ls26{letter-spacing:-0.033600px;}
.lsb{letter-spacing:-0.033552px;}
.lsa{letter-spacing:-0.032040px;}
.ls16{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.014880px;}
.lsc{letter-spacing:-0.009600px;}
.ls21{letter-spacing:-0.005592px;}
.ls15{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004409px;}
.ls25{letter-spacing:0.005280px;}
.ls4{letter-spacing:0.008016px;}
.ls9{letter-spacing:0.008705px;}
.ls24{letter-spacing:0.009600px;}
.ls28{letter-spacing:0.014880px;}
.ls2c{letter-spacing:0.019200px;}
.ls1d{letter-spacing:0.019474px;}
.ls6{letter-spacing:0.020040px;}
.ls13{letter-spacing:0.024000px;}
.ls1e{letter-spacing:0.026282px;}
.ls22{letter-spacing:0.027058px;}
.ls14{letter-spacing:0.027960px;}
.ls7{letter-spacing:0.031663px;}
.ls17{letter-spacing:0.033552px;}
.ls8{letter-spacing:0.040481px;}
.ls2{letter-spacing:0.064128px;}
.ls1c{letter-spacing:0.077895px;}
.ls1b{letter-spacing:0.087632px;}
.ls1f{letter-spacing:0.088824px;}
.lsf{letter-spacing:0.105600px;}
.ls23{letter-spacing:0.170975px;}
.ls20{letter-spacing:0.232515px;}
.ls29{letter-spacing:100.185600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.128256px;}
.ws4{word-spacing:-0.100200px;}
.ws41{word-spacing:-0.037920px;}
.ws49{word-spacing:-0.024000px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.010513px;}
.ws38{word-spacing:0.014880px;}
.ws3f{word-spacing:0.019200px;}
.ws47{word-spacing:0.027960px;}
.wsb{word-spacing:0.033552px;}
.ws1c{word-spacing:0.076800px;}
.wsa{word-spacing:0.081120px;}
.ws4a{word-spacing:0.091680px;}
.ws42{word-spacing:0.096000px;}
.ws2c{word-spacing:0.101280px;}
.ws39{word-spacing:0.105600px;}
.ws5{word-spacing:0.109793px;}
.wsc{word-spacing:0.110400px;}
.ws6{word-spacing:0.115200px;}
.wsd{word-spacing:0.120000px;}
.ws7{word-spacing:0.124320px;}
.ws9{word-spacing:0.129600px;}
.wse{word-spacing:0.134880px;}
.ws36{word-spacing:0.139200px;}
.ws48{word-spacing:0.144480px;}
.ws44{word-spacing:0.148800px;}
.ws12{word-spacing:0.153600px;}
.ws46{word-spacing:0.158400px;}
.ws8{word-spacing:0.167520px;}
.ws3a{word-spacing:0.172800px;}
.ws11{word-spacing:0.187680px;}
.ws45{word-spacing:0.201600px;}
.ws13{word-spacing:0.206400px;}
.wsf{word-spacing:0.235200px;}
.ws2d{word-spacing:1.069920px;}
.ws2e{word-spacing:1.084800px;}
.ws18{word-spacing:1.789920px;}
.ws16{word-spacing:1.891200px;}
.ws17{word-spacing:1.909920px;}
.ws27{word-spacing:4.675200px;}
.ws28{word-spacing:4.809600px;}
.ws1e{word-spacing:6.575520px;}
.ws1d{word-spacing:6.643200px;}
.ws26{word-spacing:6.825600px;}
.ws25{word-spacing:6.835200px;}
.ws1f{word-spacing:7.080480px;}
.ws3d{word-spacing:7.090080px;}
.ws2f{word-spacing:8.026080px;}
.ws30{word-spacing:8.049120px;}
.ws32{word-spacing:8.505600px;}
.ws31{word-spacing:8.515200px;}
.ws2b{word-spacing:8.554080px;}
.ws3c{word-spacing:9.494400px;}
.ws3b{word-spacing:9.537600px;}
.ws24{word-spacing:9.705120px;}
.ws23{word-spacing:9.710400px;}
.ws34{word-spacing:11.851200px;}
.ws33{word-spacing:11.870400px;}
.ws35{word-spacing:12.115200px;}
.ws15{word-spacing:22.574880px;}
.ws14{word-spacing:22.670880px;}
.ws29{word-spacing:26.342400px;}
.ws2a{word-spacing:26.409600px;}
.ws22{word-spacing:29.635200px;}
.ws19{word-spacing:29.712000px;}
.ws1a{word-spacing:33.700800px;}
.ws1b{word-spacing:33.725280px;}
.ws43{word-spacing:35.889600px;}
.ws21{word-spacing:41.140800px;}
.ws20{word-spacing:41.160000px;}
.ws37{word-spacing:42.590400px;}
.ws3e{word-spacing:64.430400px;}
.ws40{word-spacing:109.560000px;}
.ws2{word-spacing:112.444440px;}
.ws1{word-spacing:112.456464px;}
._10{margin-left:-109.460240px;}
._f{margin-left:-64.586120px;}
._c{margin-left:-42.479520px;}
._16{margin-left:-35.562880px;}
._9{margin-left:-9.070160px;}
._3{margin-left:-1.042696px;}
._8{width:1.017440px;}
._a{width:8.088400px;}
._e{width:23.999720px;}
._5{width:26.687880px;}
._18{width:27.758800px;}
._2{width:28.979306px;}
._4{width:36.624000px;}
._b{width:42.479960px;}
._d{width:43.919520px;}
._1a{width:48.700960px;}
._1b{width:61.114720px;}
._15{width:72.540866px;}
._19{width:85.478560px;}
._12{width:110.662160px;}
._14{width:113.717826px;}
._13{width:127.986534px;}
._11{width:129.840080px;}
._17{width:136.799520px;}
._1f{width:215.750560px;}
._1e{width:231.532960px;}
._1c{width:255.584800px;}
._1d{width:320.582560px;}
._0{width:514.737920px;}
._1{width:533.281600px;}
._6{width:553.353200px;}
._7{width:813.472480px;}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:13.900400px;}
.fsd{font-size:18.038400px;}
.fsb{font-size:22.240400px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:28.080000px;}
.fs9{font-size:31.938800px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:48.684400px;}
.fsa{font-size:52.564040px;}
.fs0{font-size:55.920000px;}
.fs4{font-size:64.080000px;}
.fs7{font-size:69.502400px;}
.fs8{font-size:97.368760px;}
.y9{bottom:4.563574px;}
.y8{bottom:24.808859px;}
.y7{bottom:37.822734px;}
.y5{bottom:51.704818px;}
.y6{bottom:51.801366px;}
.y4{bottom:69.153827px;}
.y0{bottom:69.892437px;}
.y4a{bottom:107.238440px;}
.y94{bottom:107.334651px;}
.ya6{bottom:107.334940px;}
.y93{bottom:129.507296px;}
.y49{bottom:129.507601px;}
.y96{bottom:151.679956px;}
.y48{bottom:151.680245px;}
.y95{bottom:173.852617px;}
.y47{bottom:173.852906px;}
.y92{bottom:196.025261px;}
.y46{bottom:196.025567px;}
.y91{bottom:218.101728px;}
.y45{bottom:218.198211px;}
.y44{bottom:240.370872px;}
.y43{bottom:262.543533px;}
.yb3{bottom:278.349121px;}
.y42{bottom:284.716177px;}
.y41{bottom:306.888838px;}
.y80{bottom:324.044314px;}
.y40{bottom:328.965288px;}
.y8e{bottom:329.441922px;}
.y81{bottom:336.480444px;}
.y52{bottom:339.757323px;}
.y8d{bottom:344.770169px;}
.y3f{bottom:351.137948px;}
.y7a{bottom:355.858018px;}
.y8c{bottom:360.098384px;}
.yb2{bottom:360.773995px;}
.y79{bottom:366.655114px;}
.y3e{bottom:373.310609px;}
.y8b{bottom:375.426631px;}
.y78{bottom:377.259210px;}
.y51{bottom:387.670516px;}
.y77{bottom:387.959807px;}
.y8a{bottom:390.754878px;}
.y3d{bottom:395.483254px;}
.y76{bottom:398.756919px;}
.y89{bottom:406.083109px;}
.y3c{bottom:417.655914px;}
.y88{bottom:421.411355px;}
.y90{bottom:426.425005px;}
.y7f{bottom:431.921828px;}
.y3b{bottom:439.828575px;}
.yb1{bottom:441.656383px;}
.y7e{bottom:442.622441px;}
.y87{bottom:452.260447px;}
.y7d{bottom:453.226521px;}
.y65{bottom:455.149929px;}
.y3a{bottom:462.001219px;}
.y7c{bottom:463.927102px;}
.y86{bottom:467.588694px;}
.y7b{bottom:474.724230px;}
.y85{bottom:482.916909px;}
.y39{bottom:484.173880px;}
.y84{bottom:498.245156px;}
.y83{bottom:498.631251px;}
.y64{bottom:501.809558px;}
.y38{bottom:506.346541px;}
.y82{bottom:507.307248px;}
.yb0{bottom:520.225411px;}
.y75{bottom:525.912920px;}
.y37{bottom:528.519185px;}
.y4d{bottom:532.082736px;}
.yaf{bottom:542.398056px;}
.y63{bottom:548.758637px;}
.y36{bottom:550.691846px;}
.y35{bottom:572.864507px;}
.ya5{bottom:574.597084px;}
.y34{bottom:595.037151px;}
.y62{bottom:595.418266px;}
.ya4{bottom:596.769745px;}
.y33{bottom:617.209812px;}
.ya3{bottom:618.942405px;}
.yae{bottom:620.966795px;}
.y32{bottom:639.382472px;}
.ya2{bottom:641.115066px;}
.y61{bottom:642.077927px;}
.yad{bottom:643.139440px;}
.y31{bottom:661.555117px;}
.ya1{bottom:663.287710px;}
.y30{bottom:683.727778px;}
.y60{bottom:688.737555px;}
.y2f{bottom:705.900438px;}
.yac{bottom:721.322534px;}
.y4c{bottom:722.575778px;}
.y2e{bottom:728.073083px;}
.y71{bottom:735.011843px;}
.y5f{bottom:735.686635px;}
.y5e{bottom:740.505887px;}
.y72{bottom:746.965860px;}
.y2d{bottom:750.245744px;}
.ya0{bottom:754.099854px;}
.y21{bottom:755.545952px;}
.y5d{bottom:755.834134px;}
.y6b{bottom:766.921934px;}
.y5c{bottom:771.162365px;}
.y2c{bottom:772.418404px;}
.y9f{bottom:776.272514px;}
.y6a{bottom:777.719047px;}
.y20{bottom:779.068388px;}
.y50{bottom:783.791671px;}
.y5b{bottom:786.490612px;}
.y69{bottom:788.323127px;}
.y2b{bottom:794.591049px;}
.y9e{bottom:798.445175px;}
.y68{bottom:799.023740px;}
.yab{bottom:800.180500px;}
.y1f{bottom:801.241049px;}
.y5a{bottom:801.818859px;}
.y67{bottom:809.820836px;}
.y2a{bottom:816.763709px;}
.y59{bottom:817.147073px;}
.y9d{bottom:820.521625px;}
.y1e{bottom:824.666985px;}
.y4f{bottom:831.704865px;}
.y58{bottom:832.475320px;}
.y8f{bottom:837.488713px;}
.y29{bottom:838.936370px;}
.y70{bottom:842.985761px;}
.y1d{bottom:846.839646px;}
.y6f{bottom:853.686357px;}
.y28{bottom:861.109015px;}
.y57{bottom:863.324412px;}
.y6e{bottom:864.290454px;}
.y1c{bottom:870.362098px;}
.y6d{bottom:874.991034px;}
.y56{bottom:878.652659px;}
.y4e{bottom:879.809628px;}
.yaa{bottom:882.605406px;}
.y27{bottom:883.281675px;}
.y6c{bottom:885.788163px;}
.y1b{bottom:892.438549px;}
.y55{bottom:893.980890px;}
.y26{bottom:905.454336px;}
.y54{bottom:909.309137px;}
.y74{bottom:909.598572px;}
.y9c{bottom:914.515095px;}
.y1a{bottom:915.960985px;}
.y73{bottom:918.274569px;}
.y25{bottom:927.626980px;}
.y9b{bottom:936.687756px;}
.y66{bottom:936.976853px;}
.y19{bottom:938.037435px;}
.y24{bottom:949.799641px;}
.y9a{bottom:958.860400px;}
.ya9{bottom:961.174097px;}
.y18{bottom:961.559887px;}
.y23{bottom:971.972302px;}
.y17{bottom:983.732532px;}
.y22{bottom:994.144946px;}
.y53{bottom:1006.483693px;}
.y16{bottom:1016.317607px;}
.y15{bottom:1038.490268px;}
.ya8{bottom:1043.116954px;}
.y99{bottom:1053.046388px;}
.y13{bottom:1060.662928px;}
.y14{bottom:1074.737241px;}
.y98{bottom:1075.122838px;}
.y12{bottom:1082.835573px;}
.y11{bottom:1105.008233px;}
.y10{bottom:1127.180894px;}
.ya7{bottom:1142.701594px;}
.yf{bottom:1149.353539px;}
.y4b{bottom:1159.186585px;}
.y97{bottom:1162.078654px;}
.ye{bottom:1171.526199px;}
.y3{bottom:1193.795552px;}
.y2{bottom:1215.968197px;}
.yd{bottom:1233.320786px;}
.y1{bottom:1233.706383px;}
.yc{bottom:1255.975544px;}
.yb{bottom:1279.208786px;}
.ya{bottom:1293.669290px;}
.h13{height:16.323656px;}
.h16{height:17.131157px;}
.h15{height:21.183034px;}
.h14{height:22.230919px;}
.h12{height:26.117568px;}
.h8{height:29.578125px;}
.h4{height:34.606406px;}
.hf{height:37.506690px;}
.h5{height:47.067145px;}
.h6{height:49.395469px;}
.h3{height:53.250000px;}
.hb{height:56.367839px;}
.h10{height:57.171550px;}
.ha{height:59.156250px;}
.hc{height:59.999720px;}
.h2{height:64.029492px;}
.h11{height:64.781073px;}
.h9{height:65.668532px;}
.h7{height:75.251064px;}
.hd{height:85.656278px;}
.he{height:114.343053px;}
.h1{height:1224.322689px;}
.h0{height:1352.860504px;}
.w1{width:824.248739px;}
.w0{width:956.000000px;}
.x0{left:69.892437px;}
.x4{left:79.243579px;}
.xd{left:98.138622px;}
.x2{left:113.948773px;}
.xe{left:125.517176px;}
.x2e{left:126.801912px;}
.x5{left:141.230908px;}
.x12{left:158.583545px;}
.x33{left:159.740948px;}
.x34{left:164.819429px;}
.x28{left:168.031187px;}
.x26{left:177.285830px;}
.x30{left:188.661957px;}
.x36{left:198.783731px;}
.x37{left:205.435563px;}
.x25{left:208.906116px;}
.x1a{left:210.352134px;}
.x1b{left:213.147736px;}
.xf{left:218.064403px;}
.x38{left:234.742201px;}
.x6{left:236.477976px;}
.x10{left:246.985412px;}
.x35{left:254.794084px;}
.x23{left:257.878992px;}
.x11{left:275.231581px;}
.x2c{left:293.904606px;}
.xc{left:310.225551px;}
.x22{left:312.925327px;}
.x21{left:322.758438px;}
.x7{left:336.833473px;}
.x2f{left:344.033679px;}
.x1{left:351.197445px;}
.x8{left:377.611774px;}
.x20{left:401.616387px;}
.x1e{left:410.581900px;}
.x27{left:415.884149px;}
.x19{left:448.757679px;}
.x1f{left:464.085782px;}
.x2a{left:480.340529px;}
.x3{left:485.101682px;}
.x24{left:507.467342px;}
.x9{left:510.262558px;}
.x1c{left:570.418673px;}
.x1d{left:571.478580px;}
.xa{left:598.374507px;}
.x31{left:698.163105px;}
.x14{left:708.853900px;}
.xb{left:735.557165px;}
.x32{left:761.280908px;}
.x16{left:763.707782px;}
.x18{left:765.924722px;}
.x15{left:771.901682px;}
.x17{left:776.721947px;}
.x13{left:781.156421px;}
.x2d{left:782.663334px;}
.x29{left:815.677934px;}
.x2b{left:841.196483px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-7.619704pt;}
.ls27{letter-spacing:-0.087632pt;}
.lse{letter-spacing:-0.079665pt;}
.ls2e{letter-spacing:-0.067317pt;}
.ls18{letter-spacing:-0.060601pt;}
.ls10{letter-spacing:-0.048197pt;}
.ls2b{letter-spacing:-0.043816pt;}
.ls2f{letter-spacing:-0.040231pt;}
.ls2a{letter-spacing:-0.035849pt;}
.ls2d{letter-spacing:-0.031468pt;}
.ls5{letter-spacing:-0.029934pt;}
.ls19{letter-spacing:-0.028838pt;}
.ls1a{letter-spacing:-0.028280pt;}
.ls26{letter-spacing:-0.027883pt;}
.lsb{letter-spacing:-0.027843pt;}
.lsa{letter-spacing:-0.026588pt;}
.ls16{letter-spacing:-0.023900pt;}
.ls12{letter-spacing:-0.019916pt;}
.lsd{letter-spacing:-0.015933pt;}
.ls11{letter-spacing:-0.012348pt;}
.lsc{letter-spacing:-0.007967pt;}
.ls21{letter-spacing:-0.004640pt;}
.ls15{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003659pt;}
.ls25{letter-spacing:0.004382pt;}
.ls4{letter-spacing:0.006652pt;}
.ls9{letter-spacing:0.007224pt;}
.ls24{letter-spacing:0.007967pt;}
.ls28{letter-spacing:0.012348pt;}
.ls2c{letter-spacing:0.015933pt;}
.ls1d{letter-spacing:0.016160pt;}
.ls6{letter-spacing:0.016630pt;}
.ls13{letter-spacing:0.019916pt;}
.ls1e{letter-spacing:0.021810pt;}
.ls22{letter-spacing:0.022454pt;}
.ls14{letter-spacing:0.023203pt;}
.ls7{letter-spacing:0.026276pt;}
.ls17{letter-spacing:0.027843pt;}
.ls8{letter-spacing:0.033593pt;}
.ls2{letter-spacing:0.053216pt;}
.ls1c{letter-spacing:0.064641pt;}
.ls1b{letter-spacing:0.072721pt;}
.ls1f{letter-spacing:0.073710pt;}
.lsf{letter-spacing:0.087632pt;}
.ls23{letter-spacing:0.141883pt;}
.ls20{letter-spacing:0.192952pt;}
.ls29{letter-spacing:83.138678pt;}
.ws3{word-spacing:-0.106433pt;}
.ws4{word-spacing:-0.083151pt;}
.ws41{word-spacing:-0.031468pt;}
.ws49{word-spacing:-0.019916pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.008724pt;}
.ws38{word-spacing:0.012348pt;}
.ws3f{word-spacing:0.015933pt;}
.ws47{word-spacing:0.023203pt;}
.wsb{word-spacing:0.027843pt;}
.ws1c{word-spacing:0.063732pt;}
.wsa{word-spacing:0.067317pt;}
.ws4a{word-spacing:0.076080pt;}
.ws42{word-spacing:0.079665pt;}
.ws2c{word-spacing:0.084047pt;}
.ws39{word-spacing:0.087632pt;}
.ws5{word-spacing:0.091111pt;}
.wsc{word-spacing:0.091615pt;}
.ws6{word-spacing:0.095598pt;}
.wsd{word-spacing:0.099582pt;}
.ws7{word-spacing:0.103167pt;}
.ws9{word-spacing:0.107548pt;}
.wse{word-spacing:0.111930pt;}
.ws36{word-spacing:0.115515pt;}
.ws48{word-spacing:0.119896pt;}
.ws44{word-spacing:0.123481pt;}
.ws12{word-spacing:0.127464pt;}
.ws46{word-spacing:0.131448pt;}
.ws8{word-spacing:0.139016pt;}
.ws3a{word-spacing:0.143397pt;}
.ws11{word-spacing:0.155746pt;}
.ws45{word-spacing:0.167297pt;}
.ws13{word-spacing:0.171280pt;}
.wsf{word-spacing:0.195180pt;}
.ws2d{word-spacing:0.887869pt;}
.ws2e{word-spacing:0.900218pt;}
.ws18{word-spacing:1.485359pt;}
.ws16{word-spacing:1.569406pt;}
.ws17{word-spacing:1.584941pt;}
.ws27{word-spacing:3.879699pt;}
.ws28{word-spacing:3.991230pt;}
.ws1e{word-spacing:5.456673pt;}
.ws1d{word-spacing:5.512837pt;}
.ws26{word-spacing:5.664201pt;}
.ws25{word-spacing:5.672167pt;}
.ws1f{word-spacing:5.875712pt;}
.ws3d{word-spacing:5.883679pt;}
.ws2f{word-spacing:6.660415pt;}
.ws30{word-spacing:6.679535pt;}
.ws32{word-spacing:7.058343pt;}
.ws31{word-spacing:7.066310pt;}
.ws2b{word-spacing:7.098574pt;}
.ws3c{word-spacing:7.878895pt;}
.ws3b{word-spacing:7.914745pt;}
.ws24{word-spacing:8.053761pt;}
.ws23{word-spacing:8.058142pt;}
.ws34{word-spacing:9.834678pt;}
.ws33{word-spacing:9.850611pt;}
.ws35{word-spacing:10.053757pt;}
.ws15{word-spacing:18.733687pt;}
.ws14{word-spacing:18.813352pt;}
.ws29{word-spacing:21.860151pt;}
.ws2a{word-spacing:21.915916pt;}
.ws22{word-spacing:24.592669pt;}
.ws19{word-spacing:24.656402pt;}
.ws1a{word-spacing:27.966494pt;}
.ws1b{word-spacing:27.986808pt;}
.ws43{word-spacing:29.782862pt;}
.ws21{word-spacing:34.140552pt;}
.ws20{word-spacing:34.156485pt;}
.ws37{word-spacing:35.343498pt;}
.ws3e{word-spacing:53.467347pt;}
.ws40{word-spacing:90.917992pt;}
.ws2{word-spacing:93.311634pt;}
.ws1{word-spacing:93.321612pt;}
._10{margin-left:-90.835206pt;}
._f{margin-left:-53.596571pt;}
._c{margin-left:-35.251485pt;}
._16{margin-left:-29.511734pt;}
._9{margin-left:-7.526841pt;}
._3{margin-left:-0.865278pt;}
._8{width:0.844319pt;}
._a{width:6.712131pt;}
._e{width:19.916086pt;}
._5{width:22.146846pt;}
._18{width:23.035545pt;}
._2{width:24.048378pt;}
._4{width:30.392301pt;}
._b{width:35.251850pt;}
._d{width:36.446464pt;}
._1a{width:40.414325pt;}
._1b{width:50.715842pt;}
._15{width:60.197790pt;}
._19{width:70.934091pt;}
._12{width:91.832615pt;}
._14{width:94.368350pt;}
._13{width:106.209188pt;}
._11{width:107.747347pt;}
._17{width:113.522614pt;}
._1f{width:179.039865pt;}
._1e{width:192.136836pt;}
._1c{width:212.096173pt;}
._1d{width:266.034342pt;}
._0{width:427.153504pt;}
._1{width:442.541914pt;}
._6{width:459.198262pt;}
._7{width:675.057358pt;}
.fsc{font-size:11.535199pt;}
.fsd{font-size:14.969105pt;}
.fsb{font-size:18.456120pt;}
.fs5{font-size:19.916318pt;}
.fs2{font-size:23.302092pt;}
.fs9{font-size:26.504304pt;}
.fs3{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:40.400583pt;}
.fsa{font-size:43.620089pt;}
.fs0{font-size:46.405021pt;}
.fs4{font-size:53.176569pt;}
.fs7{font-size:57.676329pt;}
.fs8{font-size:80.801133pt;}
.y9{bottom:3.787067pt;}
.y8{bottom:20.587547pt;}
.y7{bottom:31.387067pt;}
.y5{bottom:42.907067pt;}
.y6{bottom:42.987187pt;}
.y4{bottom:57.387067pt;}
.y0{bottom:58.000000pt;}
.y4a{bottom:88.991453pt;}
.y94{bottom:89.071293pt;}
.ya6{bottom:89.071533pt;}
.y93{bottom:107.471187pt;}
.y49{bottom:107.471440pt;}
.y96{bottom:125.871093pt;}
.y48{bottom:125.871333pt;}
.y95{bottom:144.271000pt;}
.y47{bottom:144.271240pt;}
.y92{bottom:162.670893pt;}
.y46{bottom:162.671147pt;}
.y91{bottom:180.990973pt;}
.y45{bottom:181.071040pt;}
.y44{bottom:199.470947pt;}
.y43{bottom:217.870853pt;}
.yb3{bottom:230.987067pt;}
.y42{bottom:236.270747pt;}
.y41{bottom:254.670653pt;}
.y80{bottom:268.907067pt;}
.y40{bottom:272.990720pt;}
.y8e{bottom:273.386253pt;}
.y81{bottom:279.227147pt;}
.y52{bottom:281.946453pt;}
.y8d{bottom:286.106347pt;}
.y3f{bottom:291.390627pt;}
.y7a{bottom:295.307560pt;}
.y8c{bottom:298.826413pt;}
.yb2{bottom:299.387067pt;}
.y79{bottom:304.267493pt;}
.y3e{bottom:309.790533pt;}
.y8b{bottom:311.546507pt;}
.y78{bottom:313.067267pt;}
.y51{bottom:321.707053pt;}
.y77{bottom:321.947120pt;}
.y8a{bottom:324.266600pt;}
.y3d{bottom:328.190427pt;}
.y76{bottom:330.907067pt;}
.y89{bottom:336.986680pt;}
.y3c{bottom:346.590333pt;}
.y88{bottom:349.706773pt;}
.y90{bottom:353.867333pt;}
.y7f{bottom:358.428853pt;}
.y3b{bottom:364.990240pt;}
.yb1{bottom:366.507040pt;}
.y7e{bottom:367.308720pt;}
.y87{bottom:375.306787pt;}
.y7d{bottom:376.108480pt;}
.y65{bottom:377.704613pt;}
.y3a{bottom:383.390133pt;}
.y7c{bottom:384.988320pt;}
.y86{bottom:388.026880pt;}
.y7b{bottom:393.948280pt;}
.y85{bottom:400.746947pt;}
.y39{bottom:401.790040pt;}
.y84{bottom:413.467040pt;}
.y83{bottom:413.787440pt;}
.y64{bottom:416.424947pt;}
.y38{bottom:420.189947pt;}
.y82{bottom:420.987187pt;}
.yb0{bottom:431.707280pt;}
.y75{bottom:436.427040pt;}
.y37{bottom:438.589840pt;}
.y4d{bottom:441.547040pt;}
.yaf{bottom:450.107173pt;}
.y63{bottom:455.385480pt;}
.y36{bottom:456.989747pt;}
.y35{bottom:475.389653pt;}
.ya5{bottom:476.827427pt;}
.y34{bottom:493.789547pt;}
.y62{bottom:494.105813pt;}
.ya4{bottom:495.227333pt;}
.y33{bottom:512.189453pt;}
.ya3{bottom:513.627240pt;}
.yae{bottom:515.307173pt;}
.y32{bottom:530.589360pt;}
.ya2{bottom:532.027147pt;}
.y61{bottom:532.826173pt;}
.yad{bottom:533.707067pt;}
.y31{bottom:548.989253pt;}
.ya1{bottom:550.427040pt;}
.y30{bottom:567.389160pt;}
.y60{bottom:571.546507pt;}
.y2f{bottom:585.789067pt;}
.yac{bottom:598.587040pt;}
.y4c{bottom:599.627040pt;}
.y2e{bottom:604.188960pt;}
.y71{bottom:609.947067pt;}
.y5f{bottom:610.507040pt;}
.y5e{bottom:614.506280pt;}
.y72{bottom:619.867067pt;}
.y2d{bottom:622.588867pt;}
.ya0{bottom:625.787187pt;}
.y21{bottom:626.987227pt;}
.y5d{bottom:627.226373pt;}
.y6b{bottom:636.427547pt;}
.y5c{bottom:639.946453pt;}
.y2c{bottom:640.988773pt;}
.y9f{bottom:644.187093pt;}
.y6a{bottom:645.387493pt;}
.y20{bottom:646.507240pt;}
.y50{bottom:650.426840pt;}
.y5b{bottom:652.666547pt;}
.y69{bottom:654.187253pt;}
.y2b{bottom:659.388667pt;}
.y9e{bottom:662.587000pt;}
.y68{bottom:663.067120pt;}
.yab{bottom:664.027053pt;}
.y1f{bottom:664.907147pt;}
.y5a{bottom:665.386640pt;}
.y67{bottom:672.027053pt;}
.y2a{bottom:677.788573pt;}
.y59{bottom:678.106707pt;}
.y9d{bottom:680.907067pt;}
.y1e{bottom:684.347080pt;}
.y4f{bottom:690.187440pt;}
.y58{bottom:690.826800pt;}
.y8f{bottom:694.987147pt;}
.y29{bottom:696.188480pt;}
.y70{bottom:699.548853pt;}
.y1d{bottom:702.746987pt;}
.y6f{bottom:708.428707pt;}
.y28{bottom:714.588373pt;}
.y57{bottom:716.426813pt;}
.y6e{bottom:717.228480pt;}
.y1c{bottom:722.267013pt;}
.y6d{bottom:726.108320pt;}
.y56{bottom:729.146907pt;}
.y4e{bottom:730.107013pt;}
.yaa{bottom:732.427080pt;}
.y27{bottom:732.988280pt;}
.y6c{bottom:735.068280pt;}
.y1b{bottom:740.587080pt;}
.y55{bottom:741.866987pt;}
.y26{bottom:751.388187pt;}
.y54{bottom:754.587080pt;}
.y74{bottom:754.827267pt;}
.y9c{bottom:758.907227pt;}
.y1a{bottom:760.107093pt;}
.y73{bottom:762.027013pt;}
.y25{bottom:769.788080pt;}
.y9b{bottom:777.307133pt;}
.y66{bottom:777.547040pt;}
.y19{bottom:778.427160pt;}
.y24{bottom:788.187987pt;}
.y9a{bottom:795.707027pt;}
.ya9{bottom:797.627040pt;}
.y18{bottom:797.947187pt;}
.y23{bottom:806.587893pt;}
.y17{bottom:816.347080pt;}
.y22{bottom:824.987787pt;}
.y53{bottom:835.227053pt;}
.y16{bottom:843.387693pt;}
.y15{bottom:861.787600pt;}
.ya8{bottom:865.627040pt;}
.y99{bottom:873.866947pt;}
.y13{bottom:880.187507pt;}
.y14{bottom:891.867027pt;}
.y98{bottom:892.187013pt;}
.y12{bottom:898.587400pt;}
.y11{bottom:916.987307pt;}
.y10{bottom:935.387213pt;}
.ya7{bottom:948.267013pt;}
.yf{bottom:953.787107pt;}
.y4b{bottom:961.947027pt;}
.y97{bottom:964.347000pt;}
.ye{bottom:972.187013pt;}
.y3{bottom:990.667160pt;}
.y2{bottom:1009.067053pt;}
.yd{bottom:1023.467040pt;}
.y1{bottom:1023.787027pt;}
.yc{bottom:1042.267013pt;}
.yb{bottom:1061.547040pt;}
.ya{bottom:1073.547040pt;}
.h13{height:13.546130pt;}
.h16{height:14.216232pt;}
.h15{height:17.578668pt;}
.h14{height:18.448252pt;}
.h12{height:21.673575pt;}
.h8{height:24.545306pt;}
.h4{height:28.718008pt;}
.hf{height:31.124799pt;}
.h5{height:39.058510pt;}
.h6{height:40.990661pt;}
.h3{height:44.189331pt;}
.hb{height:46.776658pt;}
.h10{height:47.443615pt;}
.ha{height:49.090612pt;}
.hc{height:49.790562pt;}
.h2{height:53.134655pt;}
.h11{height:53.758352pt;}
.h9{height:54.494807pt;}
.h7{height:62.446839pt;}
.hd{height:71.081570pt;}
.he{height:94.887192pt;}
.h1{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:684.000000pt;}
.w0{width:793.333333pt;}
.x0{left:58.000000pt;}
.x4{left:65.760013pt;}
.xd{left:81.440000pt;}
.x2{left:94.560000pt;}
.xe{left:104.160000pt;}
.x2e{left:105.226133pt;}
.x5{left:117.199987pt;}
.x12{left:131.600013pt;}
.x33{left:132.560480pt;}
.x34{left:136.774840pt;}
.x28{left:139.440107pt;}
.x26{left:147.120040pt;}
.x30{left:156.560480pt;}
.x36{left:164.960000pt;}
.x37{left:170.480000pt;}
.x25{left:173.360027pt;}
.x1a{left:174.560000pt;}
.x1b{left:176.879920pt;}
.xf{left:180.960000pt;}
.x38{left:194.800013pt;}
.x6{left:196.240440pt;}
.x10{left:204.960000pt;}
.x35{left:211.440000pt;}
.x23{left:214.000000pt;}
.x11{left:228.399987pt;}
.x2c{left:243.895733pt;}
.xc{left:257.439613pt;}
.x22{left:259.680013pt;}
.x21{left:267.839987pt;}
.x7{left:279.520107pt;}
.x2f{left:285.495173pt;}
.x1{left:291.440000pt;}
.x8{left:313.359840pt;}
.x20{left:333.279987pt;}
.x1e{left:340.719987pt;}
.x27{left:345.120040pt;}
.x19{left:372.400027pt;}
.x1f{left:385.120000pt;}
.x2a{left:398.608947pt;}
.x3{left:402.559973pt;}
.x24{left:421.120040pt;}
.x9{left:423.439640pt;}
.x1c{left:473.359987pt;}
.x1d{left:474.239547pt;}
.xa{left:496.559040pt;}
.x31{left:579.368267pt;}
.x14{left:588.239987pt;}
.xb{left:610.399600pt;}
.x32{left:631.746360pt;}
.x16{left:633.760293pt;}
.x18{left:635.600013pt;}
.x15{left:640.559973pt;}
.x17{left:644.560053pt;}
.x13{left:648.239987pt;}
.x2d{left:649.490493pt;}
.x29{left:676.887547pt;}
.x2b{left:698.064027pt;}
}
